LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Zenwalk
User Name
Password
Zenwalk This forum is for the discussion of Zenwalk Linux.

Notices


Reply
  Search this Thread
Old 11-17-2019, 03:36 PM   #1
Gilbert_Vanhie
LQ Newbie
 
Registered: Nov 2019
Posts: 1

Rep: Reputation: Disabled
unable to login after upgrade : libtinfo.so.6


L.S.,


After some years i wanted to try Zenwalk again. I have an old Acer Aspire 8930 so i did a clean install on it. All seemed to be OK and working properly. Then i did an upgrade of the system after which all of the GUI stopped working. I rebooted and now i can't even log in.

I log in get this error message :

No directory, loggin in with HOME=/
Linux 4.4.14.
No mail.
-bash: error while loading shared libraries: libtinfo.so.6: cannot open shared object file: no such file or directory.

and get immediately thrown out.

Anyone an idea what can cause this?

I get another erros message :

INIT: Id "x1" respawning too fast, disabled for 5 minutes

Any help is welcome. Thank you in advance.


GV
 
Old 11-17-2019, 11:27 PM   #2
uteck
Member
 
Registered: Oct 2003
Location: Elgin,IL,USA
Distribution: GalliumOS on Chrombook
Posts: 295

Rep: Reputation: 58
Try booting into single user mode and see if that works. If so you should be able to check logs and run the update again. I suspecte that the update you did when the GUI froze did not finish and things are half upgraded.

You can try salvaging things by booting a live disk and then doing a chroot to the broken system and trying the upgrade again. Or just reinstall and do the upgrade from a terminal and not the gui.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] libtinfo.so.5 requirement for GnuGo? 1337_powerslacker Slackware 3 06-22-2013 11:48 AM
[SOLVED] Problem to install spice3, ncurses (libtinfo.so.5) is requried anujkaushal Linux - Software 6 09-02-2011 05:29 AM
can not find libtinfo.so.5 needed to install an rpm in opensuse 11.1 64bit sirius57 Linux - Software 2 07-24-2010 06:46 AM
libtinfo.so.5 chicken76 Slackware 1 05-18-2009 04:52 PM
libtinfo.so.5??? maskim7 Linux - General 0 04-07-2002 03:42 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Zenwalk

All times are GMT -5. The time now is 03:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration